using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace 常用工具集;

public partial class ModbusRTU : UserControl
{
    public ModbusRTU()
    {
        InitializeComponent();
    }
}